:root {
  --theme_color: #aa7b4e !important;
}
.appHeader.scrolled .pageTitle
{
	opacity: 1 !important;
}

.btn-blank
{
	background: white;
	border: 1px solid black;
}

.btn-theme-blank
{
	background: white;
	border: 1px solid #aa7b4e;
	color: #aa7b4e;
}

.appHeader.bg-light
{
	background: white !important;
}

.service_wrapper img
{
	max-width: 60%;
	margin: 0 auto;
	display: block;
}

.featured_list_wrapper .card .card-body
{
	padding: 12px;
}

.featured_list_wrapper .card-subtitle
{
	height: 30px;
	overflow-y: hidden;
}

.offcanvas.offcanvas_product_wrapper
{
	width: 100%;
}

.theme_button
{
	background: var(--theme_color) !important;
	border-color: var(--theme_color) !important;
}

.form-group.boxed .form-control:focus
{
	border-color: var(--theme_color) !important;
}

.canvas_button
{
	background: none !important;
	border: none !important;
}

.theme_font
{
	color: var(--theme_color) !important;
}

.amount .stepper-button,
.amount .form-control
{
	border: 2px solid #6C7C94 !important;
}

.theme_button:hover
{
	background: #41c5c5  !important;
	border-color: #41c5c5  !important;
}

.theme_button:focus
{
	background: var(--theme_color) !important;
	border-color: var(--theme_color) !important;
}

.hide
{
	display: none !important;
}

.offcanvas .offcanvas-header .offcanvas-close
{
	color: var(--theme_color);
}

.form-group.basic .form-control:focus, .form-group.basic .custom-select:focus
{
	border-bottom-color: var(--theme_color) !important;
	box-shadow: var(--theme_color) !important;
}

.product-detail-header .detail-footer .price .current-price
{
	color: var(--theme_color);
}

.label_top_product_title
{
	height: 25px;
	overflow-y: hidden;
}

.profileBox
{
	background: var(--theme_color);
}

.bg_theme
{
	background: var(--theme_color) !important;
}

.font_white
{
	color: white;
}

.sidebar_google_icon
{
	font-size: 20px !important;
}

.sidebar_footer_google_icon
{
	font-size: 30px !important;
	color: var(--theme_color) !important;
}

.modal_google_icon
{
	font-size: 60px !important;
}

.modal
{
	z-index: 13000 !important;
}

.offcanvas.action-sheet .offcanvas-body .action-sheet-content
{
	max-height: initial !important;
}

#loader
{
	background: rgb(255, 255, 255, 0.25) !important;
}

.footer_menu_google_icon
{
	font-size: 28px !important;
	color: #5f6f6f;
}

.footer_menu_google_large_icon
{
	font-size: 28px !important;
	color: white;
}

.appBottomMenu .item strong
{
	margin-top: 0 !important;
}

.appBottomMenu .item .action-button
{
	background: var(--theme_color) !important;
}

.voucher_item_style {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*height: 300px;*/
	border: 1px solid orange;
	background: orange;
}

.voucher_item_style .material-symbols-outlined {
	font-size: 50px;
	color: white;
	margin-bottom: 8px;
	display: block;
	text-align: center;
}

.voucher_item_style .voucher_title {
	font-size: 18px;
	font-weight: bold;
	color: white;
	text-align: center;
}

.voucher_item_style .voucher_point,
.voucher_item_style .voucher_require,
.voucher_item_style .voucher_validty {
	color: white;
}

.voucher_item_style .voucher_point,
.voucher_item_style .voucher_require {
	margin-bottom: 0;
	margin-top: 0;
}

.btnRedeem
{
	width: 100%;
}

.profile_google_icon
{
	font-size: 64px !important;
	color: var(--theme_color) !important;
}

.profile_tab_google_icon
{
	font-size: 24px !important;
}

.nav-tabs.lined .nav-item .nav-link.active
{
	border-bottom-color: var(--theme_color) !important;
}

.nav-link.active .profile_tab_google_icon
{
	font-size: 30px !important;
	color: var(--theme_color) !important;
}

.profile-head .avatar
{
	margin-right: 10px !important;
}

.google_notify_icon
{
	font-size: 50px !important;
}

.cart_count
{
	position: absolute;
	top: 1px;
	background: var(--theme_color);
	padding: 4px 5px;
	color: white;
	font-size: 10px;
	border-radius: 10px;
}

.tbDisplayCartQty
{
	width: 50px;
	height: 32px;
	font-size: 12px;
	display: inline-block;
	text-align: center;
}

.form-control:disabled, .form-control[readonly]
{
	background: transparent !important;
}

.label_cart_qty
{
	font-size: 12px;
	margin-right: 5px;
}

.ods_total,
.ods_total2
{
	font-weight: bold !important;
	color: black !important;
}

.payment_icon_style
{
	display: inline-block;
	max-width: 30%;
	max-height: 50px;
	margin-right: 15px;
}

.my_voucher_desc
{
	font-weight: normal !important;
	font-size: 11px !important;
	margin-top: 0 !important;
}

.my_voucher_title
{
	font-size: 16px;
	font-weight: bold;
}

.appBottomMenu .item .action-button.large
{
	width: 80px !important ;
	height: 80px !important;
	margin-top: -30px !important;
}